@charset "utf-8";


/* GET RID OF STOOPID IE LINK DOTS*/
 a { 
outline: none;  
overflow: hidden; 
} 

/*** bg settings ****/

 img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1600px;
                        
 /* Set up proportionate scaling */
 width: 100%;
 height: auto;
                        
  /* Set up positioning */
 position: fixed;
 top: 0;
 left: 0;
 }
 
 
 @media screen and (max-width: 1600px){
 img.bg {
 left: 50%;
 margin-left: -800px; }
 }
 
#wrapper {
	position: relative;
	z-index: 2;
}


/* CSS Document */

body {
	-webkit-font-smoothing: antialiased;
	padding-bottom: 0px;
	background-color: #000;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #CCC;
	line-height: 1.25em;
}



h1 {
	color: #FFF;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	font-size: 2.25em;
	font-weight: normal;
	line-height: 1.25em;
}


h2 {
	color: #FFF;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.25em;
}

h3 {
	color: #727272;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.25em;
}

a {
	color: #fff;
	text-decoration: none;
	font-weight: lighter;
}
a:hover {
	text-decoration: underline;
	color: #F2450A;
	font-weight: lighter;
}
a:visited {
	text-decoration: none;
	color: #fff;
}


.LineBreak {
	width: 100%;
	float:left;
	margin-bottom: 2%;
	margin-top: 2%;
	border-bottom-color:#FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.branding {
	text-align: center;
	margin-top: 2%;
	margin-bottom: 1%;
	margin-right: 1%;
	margin-left: 1%;
}

.navwrap {
	overflow: visible;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2%;
}

.navigation {
	min-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	background-image: url(../images/nav_bg.png);
	padding-top: 20px;
}
.navigation ul li  {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	display: inline;
	font-size: 1.25em;
	padding-top: 1px;
}
.navwrap .navigation .navlist {

}
.navwrap .navigation .navlist .active a {
	color: #f4450a;
}

.navigation .divider-vertical{height:40px;margin:0 9px;border-left:1px solid #CCC;border-right:1px solid #ccc;}


.navwrap .navigation ul li a {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.navigation .navlist li a:hover {
	color: #F2450A;
}

#slidercontainer  {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 0px;
	background-repeat: repeat;
	padding-top: 2%;
    padding-bottom: 2%;
}


.orange {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	color: #f4450a;
}
.white {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	color: #FFF;
}

.container #contentmain {
	margin-top: 2%;
	padding: 2%;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat;
	margin-bottom: 2%;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

#contentmain h1 {
	color: #666;
}
#contentmain h2 {
	font-size: 1.8em;
}
#contentmain h3 {
	font-size: 1.4em;
	color: #727272;
}

#contentmain a:hover {
	text-decoration: underline;
	color: #F2450A;
	font-weight: lighter;
}

#maincontentleft {
	padding: 2%;
}
#maincontentright {
	background-image: url(../images/sub_nav_bg.jpg);
	background-repeat: repeat;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	margin-top: 4%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 4%;
}

#subcontent  {
	min-height: 40px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/sub_nav_bg.png);
	background-repeat: repeat;
	margin-bottom: 2%;
	clear: left;
}

.cap {
	font-size: 2em;
	color: #f4450a;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
}
.infobox {
	padding: 2%;
	text-align: center;
}
.infobox .bottomFix p a:hover {
	color: #F2450a;
}





.infobox h2 {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	font-size: 2em;
}


#fact {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat;
	padding-top: 1%;
	padding-bottom: 1%;

}
.factleft {
	text-align: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d4d4d4;
	margin-left: 10%;
}
.factleft h2 {
	line-height: 12px;
	font-size: 24px;
	padding-right: 3%;
}
.factright h2 {
	font-size: 24px;
	line-height: 12px;
	padding-left: 3%;
}
.factright {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d4d4;
	text-align: left;
	margin-right: 10%;
}
#blissfact {
	color: #FFF;
	text-align: center;
	padding-top: 2%;
	padding-right: 1%;
	padding-left: 1%;
}

.footer {
	min-height: 40px;
	width: 100%;
	padding-top: 6%;
	margin-bottom: -10%;
	padding-bottom: 2%;
	height: auto;
	font-size: 14px;
}
.footer p {
	font-size: 14px;
}

.flannel li {
	list-style-type: none;
	font-size: 14px;
}

.flannel li a:hover {
	text-decoration: underline;
	color: #F2450A;
	font-weight: lighter;
}

#footerinfoleft {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-weight: lighter;
}
#footerinfocenter {
	text-align: center;
	width: 100%;
}
#footerinforight {
	text-align: right;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

.container #responsiveimage {
	visibility: hidden;
	height: 0px;
}

#maincontentright img {
	text-align: center;
}
#menusub {
	margin-top: 2%;
	margin-right: 2%;
}

#footerinfocenter #socialmedia {
	list-style-type: none;
	padding-top: 2%;
	margin-left: -1%;
}
#footerinfocenter #socialmedia li {
	display: inline;
}

/**** VIDEO *****/



#wrapper .container #contentmain .row-fluid .span8 #maincontentleft #Video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: 4%;
}
#wrapper .container #contentmain .row-fluid .span8 #maincontentleft #Video iframe{
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
}